<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Add Contact</title>
</head>
<body>
<table align="center" border="0" cellpadding="3" cellspacing="0">
    <tbody bgcolor="#ecf0f1">
    <tr>
        <td style="text-align:center">
            <a href="/">View all contacts</a>
        </td>
        <td style="text-align:center">
            <a href="/addcontact">Add contact</a>
        </td>
        <td style="text-align:center">
            <a href="/searchbyname">Search by </a>
        </td>
        <td style="text-align:center">
            <a href="/deletethecontact">Delete the contact</a>
        </td>
    </tr>
    </tbody>
</table>
<h2>Delete the Contact</h2>

<form action="/deletethecontact" method="post">
    <input type="text" name="id" placeholder="id..">
    <input type="submit" text="Delete Contact" value="delete the contact">
</form>
</body>
</html>